Commits

Herbert Breunung committed 59801bf

API backwards compatibelity can be broken for new vision version

Comments (0)

Files changed (1)

lib/Versioning.pod

 
 Has the word vision in it. When I got my initial vision we are at 1.0.
 If I have a new one after that or we change a fundamental technology
-there is gonna be a 2.0.
+there is gonna be a 2.0. 
+Or in case we just want to break backward compatibelity of the Kephra::API.
 
 =head2 What Changed?
 
 We dropped the special patchlevel number.
-The version 0.3 Patchlevel 5 is now 0.3.0.5.
+The version 0.3 Patchlevel 5 is now 0.3.0.5.